<?xml version="1.0" ?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping default-lazy="false" default-cascade="all">

	<class entity-name="labInterpretationCommentEvents" table="VISTA_HDSI.LABX_INTERPRETATION_60_07" lazy="false" node="labCommentEvents">

		<id name="id" type="java.lang.String">
			<column name="RowId"/>
			<generator class="assigned"/>
		</id>

		<component name="labCommentEvent" node="labCommentEvent">
			<component name="comments" node="comments">
				<property name="comment" column="INTERPRETATION" type="java.lang.String" node="comment"/>
			</component>
		</component>
	</class>

</hibernate-mapping>
